{% extends "daftar_beasiswa/layout/base.html" %}
{% block title %}{{ content.judul.capitalize }}{% endblock %}

{% block content %}
<section style="max-width:800px;
            margin:8% auto 1em auto;
            background-color:#222;
            opacity: 0.8;
            filter: alpha(opacity=80);
            color:#fff;
            padding:1em 5%;
            margin-top:20px;
            font-family: 'Noto Sans', Century Gothic">
    <h2 style="
            font-weight: 700;
            font-size:40px;
            line-height: 1.618em;">
        {{ content.judul.capitalize }}</h2>
    <h3>{{ content.kode_skema_beasiswa }} -- {{ content.no_urut_skema_beasiswa_aktif }}</h3>
    <h3>Ditulis oleh {{ content.username }} pada tanggal {{ content.tanggal }}</h3>
    <hr/>
    <article>{{ content.isi }}</article>
</section>

{% endblock %}
